CREATE PROCEDURE [dbo].[spUpdatePageDisplay] 
	@page_id			BIGINT,
	@menu_id			INT,
	@page_title			VARCHAR(200),
	@page_keywords		TEXT,
	@page_description	TEXT,
	@page_content		TEXT
AS
BEGIN
	UPDATE tblPageDisplay
	SET 
		menu_id  = @menu_id,
		page_title = @page_title,
		page_keywords = @page_keywords,
		page_description = @page_description,
		page_content = @page_content
	WHERE
		page_id = @page_id
END

